body {
     margin: 0;
     font-family: 'Fira Sans', sans-serif;
     line-height: 1.4;
     color: #252f41;
 }

 .bg-img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.wrapper {
     display: flex;
    align-items: center;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}

.heading {
     color:#fff;
     font-weight: 700;
     font-size: 36px;
     margin: 0;
}

.description {
     color:#fff;
     font-weight: 500;
     font-size: 22px;
}

.description p {
     margin: 0;
}

@supports (object-fit: cover){
     .bg-img img, .bg-img source{
          min-height: 100%;
          min-width: 100%;
          object-fit: cover;
          max-width: 100%;
          max-height: 100%;
     }

}
.bg-img img, .bg-img source {
    position: absolute;
    visibility: visible;
    z-index: -1;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
}